/* CSS Document */

#in_ucc #bview_imoti{background:none; padding:20px; margin:20px 0px 0px 0px; float:left; width:564px; text-align:center; }

/* CSS Document */
#in_ucc{ width:605px; height:auto; overflow-x:hidden; color:#7a715e;}
/****************************************************************************************************************************************************/
A.link_sky:link {COLOR: #000000; TEXT-DECORATION:none;}
A.link_sky:visited {COLOR: #000000; TEXT-DECORATION:none;}
A.link_sky:hover {COLOR: #000000; TEXT-DECORATION:underline;}

.line_dote3p{border-bottom:1px dashed #d0d0d0}
.line_solid1p{border-bottom:1px solid  #d5c8ba}

.txt_1{color:#528707}

/* 현재페이지/총등록수 */
#list_tab {
	height:26px;
	color:#80955c;
  text-align:left;
	margin-top:11px;
	float:left;
}
#list_tab ul {margin-left:13px;}
#list_tab ul li {display:inline;}
#list_tab img {vertical-align:middle; margin-left:3px;}

/* 페이지이동 */
.page_num {text-align:center; font-size:11px; font-family:verdana; margin:0px 0px 10px 0px ; float:left; width:605px;}
.page_num img{vertical-align:middle; display:inline-block}
.page_num_bg{padding:0px 3px 0px 0px;}

A.page_num_on:link {COLOR: #dbcb92; TEXT-DECORATION:none;font-weight:bold;}
A.page_num_on:visited {COLOR: #dbcb92; TEXT-DECORATION:none;font-weight:bold;}
A.page_num_on:hover {COLOR: #dbcb92; TEXT-DECORATION:underline; font-weight:bold;}

/*하단버튼*/
.bucc_btn_bot{text-align:right; margin-bottom:5px;  }
.bucc_btn_bot ul{display:inline}
.bucc_btn_bot li{display:inline}

/* 뷰버튼 */
.buccv_btn{float:left; margin:0px 0px 10px 0px ; text-align:left; width:100%;}
.buccv_btn ul{display:inline}
.buccv_btn li{display:inline}
.buccv_btn img{vertical-align:middle}
.buccv_btn input{vertical-align:middle; display:inline-block}
/* **뷰버튼** */


/* **검색** */
#bucc_search{clear:both;text-align:center; background:#393329; border:1px solid #2f2a22;padding:3px 0px 6px 0px;  /* IE Hack */}
#bucc_search input{border:1px solid #2f2a22; padding:3px 0 0 3px; height:14px; color:#7e725d; background:#554c3d; vertical-align:middle; font-size:12px; font-family:Verdana, 돋움, dotum;}
#bucc_search select{border:1px solid #b5b5b5; background:#ffffff; color:#555555; font-size:12px; vertical-align:middle; font-family:Verdana, 돋움, dotum;}
#bucc_search img{vertical-align:middle; display:inline-block}

#bucc_outline{float:left; margin:0px 0px 10px 0px ; padding:0px 0px 10px 0px; height:auto; background:url(../images/ucc/line_scr.gif) bottom no-repeat; width:100%;}
#bucc_outline .beucc_list_best{position:relative; float:left; width:605px; padding:15px 0 12px 0; background:url(https://mgameimage.gscdn.com/mgamezzang/games/holic2_v4/board/bg_ucc_best.gif) no-repeat left top; margin-bottom:20px; margin-right:-3px;}
#bucc_outline .beucc_list_best p{margin:0px; padding:0px;}
#bucc_outline .beucc_list_best ul{width:600px; padding:0 0 0 1px; overflow:hidden; _zoom:1;}
#bucc_outline .beucc_list_best ul li{position:relative; width:180px; margin:0 0 0 17px; float:left; display:inline; margin-right:-2px;}
#bucc_outline .beucc_list_best ul li .crown{position:absolute; top:0; left:0; width:60px;z-index:0;}
#bucc_outline .beucc_list_best ul li a img{border:2px solid #000;}
#bucc_outline .beucc_list_best a:link,
#bucc_outline .beucc_list_best a:visited{color:#A89980;}
#bucc_outline .beucc_list_best a:hover{color:#DBCB92;}
#bucc_outline .beucc_list_best .bucc_list_evt{background:url(../images/ucc/bg_evtucc.gif) repeat-y; height:186px; width:194px; margin-left:15px; _margin-left:11px; float:left}
#bucc_outline .beucc_list_best .bucc_list_evt .tab img{vertical-align:top;}
#bucc_outline .beucc_list_best .bucc_list_evt .tag_fla{padding:0; text-align:center}
#bucc_outline .beucc_list_best .pic img{display:block}
#bucc_outline .beucc_list_best .tit{margin-top:6px;}
#bucc_outline .beucc_list_best .reply{color:#7a715e; font-size:10px; letter-spacing:-1px; line-height:180%;}
#bucc_outline .beucc_list_best .name{ font-size:11px; letter-spacing:-1px; color:#7a715e; line-height:130%;}
#bucc_outline .beucc_list_best .icon{float:left;font-size:11px; padding:6px 0 0 40px;width:50px;color:#7a715e; text-align:left; }

/* list */
#bucc_outline{float:left; margin:0px 0px 10px 0px ; padding:0px 0px 10px 0px; height:auto; border-bottom:1px solid #1f1c17; background:none; width:100%;}
#bucc_outline .bucc_list_best{background:url(https://mgameimage.gscdn.com/mgamezzang/games/lapis2008/ucc/tbl_scr_02.gif) repeat-y; margin-bottom:20px;}
#bucc_outline .bucc_list_best p{margin:0px; padding:0px}
#bucc_outline .bucc_list_best ul{display:block; text-align:center; margin-left:14px;}
#bucc_outline .bucc_list_best ul li{display:inline; width:175px; margin:0px 10px 0px 0px; float:left; display:inline}
#bucc_outline .bucc_list_best .pic{}
#bucc_outline .bucc_list_best .pic img{border:1px solid #eaccba; display:block}
#bucc_outline .bucc_list_best .tit{margin-top:6px}
#bucc_outline .bucc_list_best .reply{color:#656565; font-size:10px; letter-spacing:-1px; line-height:180%;}
#bucc_outline .bucc_list_best .name{ font-size:11px; letter-spacing:-1px; color:#ff7200; font-weight:bold; line-height:130%;}
#bucc_outline .bucc_list_best .icon{font-size:11px; color:#444444;}
#bucc_outline .bucc_list_best .icon img{margin-right:4px}
#bucc_outline .bucc_list_txt{color:#fc392a; font-size:11px; letter-spacing:-1px; padding:7px 0 8px 5px; background:url(https://mgameimage.gscdn.com/mgamezzang/games/lapis2008/ucc/line_scr.gif) no-repeat bottom; float:left; margin-bottom:5px;}
#bucc_outline .bucc_list_jump{clear:both;padding-bottom:5px; text-align:right; border-bottom:1px solid #2f2a22}
#bucc_outline .bucc_list_jump select{width:15%; font-size:12px;}
#bucc_outline .bucc_list_txt img{vertical-align:middle}
#bucc_outline .bucc_list_bg{height:208px;width:188px; padding:0px; float:left; margin:10px 7px 10px 6px; display: inline; /* IE Hack */background:url(https://mgameimage.gscdn.com/mgamezzang/games/holic2_v4/board/bg_screen_list.gif) no-repeat left top;}
#bucc_outline .bucc_list_bg img{display:block; margin:9px 4px 3px 9px; width:170px; height:127px;}
#bucc_outline .bucc_list_bg p{margin-top:10px; font-size:11px; float:left; margin-left:13px; display: inline; /* IE Hack */}
#bucc_outline .bucc_list_bg p .title{margin:0 5px 0 0; font-size:12px; line-height:24px;}
#bucc_outline .bucc_list_bg a:link,
#bucc_outline .bucc_list_bg a:visited{color:#A89980;}
#bucc_outline .bucc_list_bg a:hover{color:#DBCB92;}
#bucc_outline .bucc_list_bg p .text{color:#8B826E; font-size:11px; line-height:14px;}
#bucc_outline .bucc_list_bg p .reply{color:#8B826E; font-size:10px; letter-spacing:-1px; line-height:14px;}
#bucc_outline .bucc_list_bg p .name{font-size:11px; color:#8B826E; line-height:14px;}

/****************************************************************************************************************************************************/

/* 뷰 라인 */
#buccv_outline{border-top:1px solid #95c553; border-bottom:2px solid #d5c8ba; margin:10px 0px 10px 0px; float:left; height:auto; padding-bottom:10px; overflow-x:hidden}
#buccv_outline .buccv_top_tit{background:url(https://mgameimage.gscdn.com/mgamezzang/games/lapis2008/board/bg_list_tit2.gif) repeat-x left top;font-weight:bold; color:#e8ffcb; padding:5px 10px 4px 10px;}
#buccv_outline .buccv_top_date{background:url(https://mgameimage.gscdn.com/mgamezzang/games/lapis2008/board/bg_list_tit2.gif) repeat-x left top; color:#e8ffcb; padding:5px 10px; font-family:Verdana; font-size:11px; border-bottom:1px solid #95c553; }
#buccv_outline .buccv_top_date ul{ height:13px;}
#buccv_outline .buccv_top_date li{display:inline}
#buccv_outline .buccv_view{height:auto; padding:20px;WORD-BREAK: break-all; WORD-WRAP: break-word; overflow-x:hidden;}
#buccv_outline .uccterea{width:100%; height:50px; float:left; border:1px solid #dee9c9; margin-bottom:5px;}
/* **뷰 라인** */



.bucc_pre_view{border-top:1px solid #d5c8ba; color:#444444; padding:5px; margin:20px 0px 0px 0px; display:block; float:left; width:100%;}
.bucc_pre_view a{color:#444444}
.bucc_pre_view .bucc_pre_view_b{color:#444444}
.bucc_pre_view img{ margin:0px 5px 0px 0px; vertical-align:top; display:inline-block}

.bucc_next_view{border-bottom:1px solid #bcb3aa; color:#444444; padding:5px; display:block; float:left; width:100%;}
.bucc_next_view a{color:#444444}
.bucc_next_view .bucc_next_view_b{color:#444444}
.bucc_next_view img{ margin:0px 5px 0px 0px; vertical-align:top; display:inline-block}

A.link_view_list:link {COLOR: #444444; TEXT-DECORATION:none;}
A.link_view_list:visited {COLOR: #444444; TEXT-DECORATION:none;}
A.link_view_list:hover {COLOR:#999999; TEXT-DECORATION:underline;}

/* **덧글입력** */

/****************************************************************************************************************************************************/

/* 쓰기페이지 */
#buccw_outline{width:605px; border-top:1px solid #95c553; border-bottom:2px solid #d5c8ba; margin:10px 0px 10px 0px; float:left; padding:0px;}
#buccw_outline .buccw_top_bg{background-color:#c9ec98;}
#buccw_outline .buccw_top_bg .buccw_top_title{font-weight:bold; color:#528707; padding:5px 0px; margin:0px 10px 0px 10px;}
#buccw_outline .buccw_top_bg .buccw_top_title input{border:1px solid #cccccc; padding:2px 5px; color:#b9aec9;}
#buccw_outline .buccw_top_bg .buccw_top_title .title{padding:2px 5px; width:87%; font-size:11px; margin-left:5px;}
#buccw_outline .add1{padding:5px 0px 2px 0px ; margin:0px; border-bottom:1px solid #d5c8ba}
#buccw_outline .add1 img,input{vertical-align:middle; display:inline-block}
#buccw_outline .add1 input{margin-left:5px;}
#buccw_outline .add1 .file{ border:1px solid #dee9c9; width:70%; margin-right:5px;}
#buccw_outline .add1 .txt{margin-left:110px; color:#8f6478; line-height:130%; margin-top:5px;}

#buccw_outline #buccw_text{padding:10px 10px 0px 10px; width:96%; height:auto; float:left; overflow:hidden; border:1px solid #e1e1e1}
#buccw_outline #buccw_text .buccw_tcolor{color:#b9aec9; background:transparent}
#buccw_outline #buccw_text textarea{border:1px solid #cccccc; color:#444444; width:96%; height:50px; padding:10px; WORD-BREAK: break-all; WORD-WRAP: break-word}
#buccw_outline #buccw_text p input{vertical-align:middle; display:inline-block}
#buccw_outline #buccw_text p img{vertical-align:middle; display:inline-block}


